[Interface]
PrivateKey = GBEF5Sd6IlivviYxQ51JnHBWVnqXXiRgf0JEKUnq1Wk=
Address = 10.6.0.12/32

[Peer]
PublicKey = OxgJJcdI1WnP4t/nmNOabkAMHHNSDIhYO/MjklVIZUI=
Endpoint = vpn.bilvask.no:51820
AllowedIPs = 10.6.0.0/24, 192.168.119.0/24, 192.168.118.0/24, 192.168.121.0/24, 192.168.122.0/24
PersistentKeepalive = 25